@charset "UTF-8";
/* CSS Document */

/*A SCENDERE DA IPAD VERT*/
@media (max-width: 1023px) {
	
	.menu_top_user_icon.mobile {
		display: flex;
		padding: 5px 5px 5px 5px;
	}
	.menu_top_user_icon,
	.menu_top_user,
	.menu_admin {
		display: none
	}
	.menu_bottom {
		flex-direction: column;
		border-top: none;
		border-bottom: none;
		background-color: transparent;
	}
	.button_header {
		margin: 0 0 10px 0!important;
		text-align: center;
		padding: 6px 10px;
	}
	.button_header.contatti {
		display: none;
	}
	.menu_mobile {
		z-index: 10;
		position: fixed;
		top: 0px;
		left: 0;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 100%;
		overflow: auto;
		background-color: var(--color_main);
	}
	.menu_mobile_x {
		position: absolute;
		top: 10px;
		right: 10px;
		color: white;
		font-weight: 400;
		font-size: 30px;
	}
	.menu_mobile_ul {
		text-decoration: none;
		list-style: none;
		padding: 0px;
		margin: 0px;
		color: white;
		text-align: center;
	}
	.menu_mobile li a {
		color: white;
		text-decoration: none;
		font-size: 20px;
		text-align: center;
		line-height: 35px;
	}
	
	.mfp-wrap:not(.mfp-gallery) .mfp-content { /*per data-feel*/
		max-width: 100%!important; 
		height: 100%!important; 
		max-height: 100%!important; 
	} 
	.mfp-iframe-holder {
		padding: 40px 4px 4px!important;
	}
	*+.uk-margin {
		margin-top: 40px!important;
	}
	
	.contentSx {
		width: calc(100% - 30px);
	}
	.contentDx {
		display: none;
		width: calc(100% - 30px);
		min-width: 0px;
	}
	.contentDx.view {
		display: flex;
    	position: absolute;
    	top: 0;
    	min-height: calc(100% - 42px);
	}
	.button_checkout_sx {
		display: block;
	}
	.msgordine {
		right: 5px;
	}
}

/*FINO A IPAD VERT*/
@media (max-width: 1023px) {
	
	#msg {
		display: none !important;
	}
	
}

/*TEL VERT*/
@media (max-width: 414px) {
	
	.menu_admin {
		/*position: absolute;
		top: 40px;
		width: 100%;
		background-color: #FF0000;*/
	}
	.button_header.edit {
		display: none;
	}
	.info {
		/*display: none;*/
	}
	.logo {
		width: 200px;
		height: 80px;
	}
	#basket_link_text {
		visibility: hidden;
	}
	.menu_item_info_img {
		margin: 0 0 10px 0;	
	}
	.menu_item_info_img_img {
		width: 100%;
	}
	.menu_item_info_img_img {
		max-height: none;
		max-width: none;
	}
	.menu_item_prezzo.nomobile {
		display: none;
	}
	.menu_item_prezzo.mobile {
		display: flex;
    	margin: 0 0 0 4px;
	}
	.contatti_item {
		flex-direction: column;
		align-content: center;
	}
	.contatti_item_title {
		margin: 0px;
	}
	.footer_riga1 {
		flex-direction: column;
		justify-content: center;
		margin: 0 0 10px 0;
	}
	.footer_sx,
	.footer_dx {
		text-align: center;
	}
	
}